 {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #f6f7fb; TEXT-ALIGN: center
}
.text-blue {
	COLOR: #1313b8;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.text_blue_comments {
	COLOR: #1313b8;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
}
.trademark {
	COLOR: #1313b8;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	vertical-align: super;
	top: 20px;
}
.text-blue-title {
	COLOR: #1313b8;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.text-blue-large {

	COLOR: #1313b8;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.text-red {

	COLOR: #CC0000;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.text-blue_underlined {
	COLOR: #1313b8;
	font-weight: normal;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.text-white-title {

	COLOR: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
